;+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
;+                                                             +
;+                    Boa CD installer 2009                    +
;+     Программа оболочки для записи CD с автозагрузкой        +
;+                                                             +
;+          © Boa Software aka Safonow Yuri & Jekson07         +
;+                         02.12.2011г.                        +
;+                                                             +
;+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

[Default]
Caption=MultiBoot USB - Мультизагрузочная флешка
DefaultHint=Выберите нужное действие
Creator=© Jekson07
HomePage=http://forum.oszone.net/thread-149975.html
Height=500
Width=345
Icon=Menu\Icon.ico
BackGround=Menu\Fon.bmp
BackGroundType=10
BorderType=1
Movable=1
BackGroundColorIn=clBlue
BackGroundColorOut=clBlack
LabelFontName=Franklin Gothic Medium
LabelFontSize=22
LabelFontColor=$ffffff
LabelFontBold=0
LabelFontItalic=0
LabelShadowColor=$596234
LabelShadowSize=2
AlphaBlend=230
ShowBlend=1
IncBlend=5

HintLabelFontName=Tahoma
HintLabelFontSize=10
HintLabelFontColor=clWhite
HintLabelShadowColor=clGray
HintLabelShadowSize=1

ButtonFontName=Franklin Gothic Medium
ButtonFontSize=10
ButtonFontColor=clWhite
ButtonFontBold=0
ButtonFontItalic=0 
ButtonFontActiveColor=clYellow
ButtonFonActiveUnderline=0

StartSound=Menu\Start.wav
SelectSound=Menu\Click1.wav
PageChangeSound=Menu\Click2.wav
ClickSound=Menu\Click3.wav

[Item_00]
Type=hintlabel
Page=0
Left=20
Top=316
FontName=
Image=
Caption=
Hint=
Action=
Cmd=
Param=

[Item_01]
Type=button
Page=1
Left=270
Top=80
Image=Menu\go.bmp
Caption=1. HP USB Disk Storage Format Tool
Hint=Утилита для форматирования USB Flash
Action=#run
Cmd=Files\tools\Hpusbfw.exe
Param=

[Item_02]
Type=button
Page=1
Left=270
Top=110
Image=Menu\go.bmp
Caption=2. Grub4Dos Installer
Hint=Установка загрузчика Grub4Dos на USB Flash
Action=#run
Cmd=Files\grub4dos\grubinst_gui.exe
Param=

[Item_03]
Type=button
Page=1
Left=270
Top=140
Image=Menu\go.bmp
Caption=3. PeToUSB
Hint=Копирование файлов дистрибутива Windows PE/XPE на USB Flash
Action=#run
Cmd=Files\tools\PeToUSB.exe
Param=

[Item_04]
Type=button
Page=1
Left=270
Top=170
Image=Menu\go.bmp
Caption=4. WinSetup From USB
Hint=Копирование файлов дистрибутива Windows XP/7/Vista на USB Flash
Action=#run
Cmd=WinSetupFromUSB.exe
Param=

[Item_05]
Type=button
Page=1
Left=270
Top=200
Image=Menu\go.bmp
Caption=5. Копирование файлов и утилит
Hint=Копирование загрузочных файлов и утилит на USB Flash
Action=#run
Cmd=InstallUSB.exe
Param=

[Item_06]
Type=button
Page=1
Left=270
Top=230
Image=Menu\go.bmp
Caption=6. Руководство пользователя
Hint=Инструкция по созданию мультизагрузочной USB Flash
Action=#run
Cmd=Readme.pdf
Param=

[Item_07]
Type=button
Page=0
Left=270
Top=260
Image=Menu\Close.bmp
Caption=7. Выход
Hint=Выйти из программы
Action=#close
Cmd=
Param=
